<?xml version="1.0" encoding="UTF-8"?>
  <!-- September 02, 2017 -->
  <TAGconfig>
    <Slots>
      <SlotApplTag>
        <SlotNum>1</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 03 10 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>5F 24 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 03 10 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 96</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>0A</TagLen>
            <TagValue>9F 37 04 5A 08 5F 34 01 9A 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>10</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 20</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>11</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 20</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>12</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 20</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>13</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 02 06</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 8C</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>14</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 02 06</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 8C</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>15</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 02 06</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 8C</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>16</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 02 06</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 8C</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>D8 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>2</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 04 10 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>5F 24 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 04 10 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 02</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>0A</TagLen>
            <TagValue>9F 37 04 5A 08 5F 34 01 9A 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>B0 50 80 80 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>B0 50 80 80 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>3</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>06</TagLen>
            <TagValue>A0 00 00 00 25 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>5F 24 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>06</TagLen>
            <TagValue>A0 00 00 00 25 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>0A</TagLen>
            <TagValue>9F 37 04 5A 08 5F 34 01 9A 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>C8 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>C8 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>4</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 01 52 30 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>5F 24 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 01 52 30 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>0A</TagLen>
            <TagValue>9F 37 04 5A 08 5F 34 01 9A 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 00 00 20 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC E0 9C F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>5</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 03 30 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>5F 24 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 03 30 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 8C</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>0A</TagLen>
            <TagValue>9F 37 04 5A 08 5F 34 01 9A 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>6</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 03 20 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>03</TagLen>
            <TagValue>5F 24 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>07</TagLen>
            <TagValue>A0 00 00 00 03 20 10</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 96</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>0A</TagLen>
            <TagValue>9F 37 04 5A 08 5F 34 01 9A 03</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 00 A8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 10 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>DC 40 04 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>7</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>0F</TagLen>
            <TagValue>9F 02 06 5F 2A 02 9A 03 9C 01 95 05 9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 02</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC 50 B8 A0 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC 50 B8 F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>8</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>0F</TagLen>
            <TagValue>9F 02 06 5F 2A 02 9A 03 9C 01 95 05 9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 02</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC 50 BC A0 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC 50 BC F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
      <SlotApplTag>
        <SlotNum>9</SlotNum>
        <ApplTags>
          <ApplTag>
            <!-- Dedicated File (DF) Name -->
            <Tag>84</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default TDOL -->
            <Tag>97</Tag>
            <TagLen>0F</TagLen>
            <TagValue>9F 02 06 5F 2A 02 9A 03 9C 01 95 05 9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Acquirer Identifier -->
            <Tag>9F01</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Identifier (AID) - terminal -->
            <Tag>9F06</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Version Number -->
            <Tag>9F09</Tag>
            <TagLen>02</TagLen>
            <TagValue>00 02</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Floor Limit -->
            <Tag>9F1B</Tag>
            <TagLen>04</TagLen>
            <TagValue>00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Default DDOL -->
            <Tag>9F49</Tag>
            <TagLen>03</TagLen>
            <TagValue>9F 37 04</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Application Selection Indicator (ASI) -->
            <Tag>DFDF23</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Default -->
            <Tag>DF8120</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC 50 BC A0 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Denial -->
            <Tag>DF8121</Tag>
            <TagLen>05</TagLen>
            <TagValue>00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Terminal Action Code - Online -->
            <Tag>DF8122</Tag>
            <TagLen>05</TagLen>
            <TagValue>FC 50 BC F8 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Threshold Value for Biased Random Selection -->
            <Tag>DFDF10</Tag>
            <TagLen>06</TagLen>
            <TagValue>00 00 00 00 00 00</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Target Percentage to be used for Random Selection (0 - 63 hex) -->
            <Tag>DFDF11</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Maximum Target Percentage to be used for Biased Random Selection (0 - 63 hex) -->
            <Tag>DFDF12</Tag>
            <TagLen>01</TagLen>
            <TagValue>63</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- Fallback Supported -->
            <Tag>DFDF67</Tag>
            <TagLen>01</TagLen>
            <TagValue>01</TagValue>
          </ApplTag>
          <ApplTag>
            <!-- PIN Bypass Supported -->
            <Tag>DFDF68</Tag>
            <TagLen>01</TagLen>
            <TagValue>00</TagValue>
          </ApplTag>
        </ApplTags>
      </SlotApplTag>
    </Slots>
    <ReaderTags>
      <ReaderTag>
        <!--Transaction Currency Code-->
        <Tag>5F2A</Tag>
        <TagLen>02</TagLen>
        <TagValue>08 40</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Transaction Currency Exponent-->
        <Tag>5F36</Tag>
        <TagLen>01</TagLen>
        <TagValue>02</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Merchant Category Code-->
        <Tag>9F15</Tag>
        <TagLen>02</TagLen>
        <TagValue>30 30</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Merchant Identifier-->
        <Tag>9F16</Tag>
        <TagLen>07</TagLen>
        <TagValue>30 30 30 30 30 30 30</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Terminal Country Code-->
        <Tag>9F1A</Tag>
        <TagLen>02</TagLen>
        <TagValue>08 40</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Terminal Identification-->
        <Tag>9F1C</Tag>
        <TagLen>08</TagLen>
        <TagValue>31 31 32 32 33 33 34 34</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Merchant Name and Location-->
        <Tag>9F4E</Tag>
        <TagLen>07</TagLen>
        <TagValue>30 30 30 30 30 30 30</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Certificate Revocation List-->
        <Tag>DFDF01</Tag>
        <TagLen>09</TagLen>
        <TagValue>A0 00 00 00 04 F8 00 10 00</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Online message for EMV transaction-->
        <Tag>DFDF02</Tag>
        <TagLen>4E</TagLen>
        <TagValue>4F575A82848A8E959A9B9C5F205F245F255F2A5F349F029F039F069F079F089F099F0D9F0E9F0F9F109F1A9F1E9F219F269F279F339F349F359F369F379F399F409F419F539F6E9750DFDF259F12</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Reversal message for EMV transaction-->
        <Tag>DFDF05</Tag>
        <TagLen>29</TagLen>
        <TagValue>9A 82 9F 36 9F 1E 9F 10 9F 5B 9F 33 9F 35 95 9F 01 5F 24 5A 5F 34 8A 9F 15 9F 16 9F 39 9F 1A 9F 1C 57 9F 02 5F 2A 9F 21 9C</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Tags participating in online response-->
        <Tag>DFDF06</Tag>
        <TagLen>02</TagLen>
        <TagValue>8A 91</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Socket timeout for Online Processing (in ms)-->
        <Tag>DFDF14</Tag>
        <TagLen>04</TagLen>
        <TagValue>00 00 75 30</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Number of connection retries in Online Processing-->
        <Tag>DFDF15</Tag>
        <TagLen>04</TagLen>
        <TagValue>00 00 00 00</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Batch message for EMV transaction-->
        <Tag>DFDF17</Tag>
        <TagLen>3C</TagLen>
        <TagValue>828E5F245F259F069F079F0D9F0E9F0F9F109F269F279F36959B9C9F339F349F379F40DFDF70DFDF71DFDF729F5B5A9F029F039F1A578A9F109F1250</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--EMV Database Label-->
        <Tag>DFDF26</Tag>
        <TagLen>0E</TagLen>
        <TagValue>4D 41 47 54 45 4B 20 44 45 46 41 55 4C 54</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Transaction Reference Currency Code-->
        <Tag>9F3C</Tag>
        <TagLen>02</TagLen>
        <TagValue>09 98</TagValue>
      </ReaderTag>
      <ReaderTag>
        <!--Transaction Currency Exponent-->
        <Tag>9F3D</Tag>
        <TagLen>01</TagLen>
        <TagValue>02</TagValue>
      </ReaderTag>
    </ReaderTags>
  </TAGconfig>
